@charset "Shift-JIS";
/**********************************************************************
**********************************************************************/


/* -----------------------------------------------
^Oϊ»
------------------------------------------------- */
*{
	margin:0;
	padding:0;
}
body, div, p, ul, li, dl, dt, dd, img, a, h1, h2, h3, h4, h5, h6 {
	line-height:100%;
}

h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
img{ border:none; vertical-align:top; }
ul, dl, ol{ list-style-type:none; }
strong { font-weight:normal; }
address { font-style:normal; }
table{ font-size:inherit; font:100%; }
body {
	font-family:"CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif,"qMmpS Pro W3", "Hiragino Kaku Gothic Pro";
	font-size:13px;
	*font-size:small;
	*font:x-small;
	min-width:1200px;
	background:#32A216;
}

html, body, #wrapper{
	min-height:100%;	
}

body.sp{
	font-size:113.04%;	
}

.sp_only{
	display:none;	
}

body.sp span.sp_only{
	display:inline;
}


/* -----------------------------------------------
ΔpNX
------------------------------------------------- */
.floatLeft  { float:left; }
.floatRight { float:right; }
.clearer    { clear:both; }

/* clearfixnbN */
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

.clearfix{ display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */

a { text-decoration:none; color:#E02C2C; outline:none; }
a:hover{ text-decoration:underline; }

a:hover img.ovr{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

/* -----------------------------------------------
Rec
------------------------------------------------- */

#wrapper{}

#contents{
	background:#FFFFFF;
}

.inner{
	width:1000px;
	margin:0 auto;
}

#header{
	background:#FFFFFF url(../img/0_bg.jpg) center top no-repeat;
}
#header .inner{
	position:relative;
	height:785px;
}
#header h1{
	position:absolute;
	left:1px; top:25px;
}
#header .img_01{ position:absolute; left: -5px; top:279px; }
#header .img_02{ position:absolute; left:209px; top:279px; }
#header .img_03{ position:absolute; left:423px; top:279px; }

#header .btn{ position:absolute; left:-15px; top:539px; z-index:100; }
#header .btn a{
	width:287px; height:50px;
	background:url(../img/0_btn.png) no-repeat;
	background-position:left top;
	display:block; text-indent:-99999px;
}
#header .btn a:hover{ background-position:left bottom; }

#header #info{
	position:absolute;
	left:0px; top:588px; z-index:99;
	width:635px; height:175px;
	overflow-y:auto;
	overflow-x:hidden;
	
}
#header #info ul{ width:620px; margin:5px 0 0; }

#header #info li{
	padding:10px 0 0 10px;
}

#header #info li a{
	background:url(../img/0_arr.png) 6px 0.35em no-repeat;
	text-decoration:underline;
	color:#000000;
	padding-left:20px;
	display:block;
	font-size:138.46%;
	font-weight:bold;
	line-height:1.5;
}

#header #info li a:hover{
	text-decoration:none;
}

#header #movie{
	display:inline-block;
	/display:block;
	width:305px;
	background:#000000;
	padding:11px;
	position:relative;
	left:673px; top:501px;
	box-shadow:7px 7px 13px rgba(0,0,0,0.26);
	-moz-box-shadow:7px 7px 13px rgba(0,0,0,0.26);
	-webkit-box-shadow:7px 7px 13px rgba(0,0,0,0.26);
	-o-box-shadow:7px 7px 13px rgba(0,0,0,0.26);
	-ms-box-shadow:7px 7px 13px rgba(0,0,0,0.26);
	behavior:url(ie-css3.htc);
}
#header #movie h3{
	text-align:center;
	color:#FFFFFF;
	font-size:138.46%;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:11px;
}

#s1{
	border:5px solid #000000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	behavior:url(ie-css3.htc);
	margin-bottom:40px;
	background:url(../img/1_bg.jpg) center top no-repeat;
	padding-bottom:20px;
}

#s1 .item{
	position:relative;
	height:378px;
}

#s1 .item p{
	position:absolute;
	width:243px;
	text-align:center;
}

#s1 .item p.img_01{ left: 86px; top:28px; }
#s1 .item p.img_02{ left:376px; top:28px; }
#s1 .item p.img_03{ left:663px; top:28px; }
#s1 .item p .btn{ margin:7px auto; }

#s1 .text{
	clear:both;
	padding-left:1em;
	margin:9px 0 0 105px;
	font-size:123.08%;
	line-height:1.4;
}
#s1 .text strong{
	font-size:112.50%;
	font-weight:normal;
	margin-left:-1em;
}

#s1 ul{ padding:35px 0 9px;}
#s1 ul.list_l{
	float:left;
	width:450px;
	margin-left:20px;
}
#s1 ul.list_r{
	float:right;
	width:450px;
	margin-right:20px;
}
#s1 li{
	border-bottom:1px solid #000000;
	padding:7px 0;
	width:445px;
}
#s1 li strong{
	font-size:184.62%;
	font-weight:bold;
	line-height:1.6;
}
#s1 li span{
	display:block;
	padding-left:30px;
	color:#31A215; font-weight:bold; line-height:1.4;
}
#s1 li span s{
	background:#31A013; color:#FFF; text-decoration:none; font-weight:normal; line-height:1.4;
	padding:0 8px; margin-right:4px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	behavior:url(ie-css3.htc);
}

#s2{
	border:5px solid #000000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	behavior:url(ie-css3.htc);
	padding: 0 0 20px 20px;
	background:url(../img/2_bg.gif) left 0px repeat-x;
}
#s2 h4{
	padding:13px 0 0;
}


#s2 .right{
	width:414x;
	float:right;
	padding-top:15px;
}
#s2 .right p{
	width:192px;
	float:left;
	padding-right:15px;
}
#s2 .right .btn{ margin-top:7px; }

#s2 ul{
	width:535px;
	float:left;	
}
#s2 li{
	border-bottom:1px solid #000000;
	padding:7px 0;
}
#s2 li strong{
	font-size:184.62%;
	font-weight:bold;
	line-height:1.6;
}
#s2 li span{
	color:#FF5B26;
	font-weight:bold;
	line-height:1.4;
	margin-left:1em;
}

#s2 .text_01{
	clear:both;
	padding-left:1em;
	padding-top:9px;
	font-size:123.08%;
	line-height:1.4;
}
#s2 .text_01 strong{
	font-size:112.50%;
	font-weight:normal;
	margin-left:-1em;
}

#s2 .text_02{
	margin:9px 0 0 0;
	font-size:123.08%;
	line-height:1.4;
}
#s2 .text_02 strong{
	font-size:112.50%;
	font-weight:normal;
}

#s2 .btn{
	padding:30px 0 15px;
	text-align:center;
}

#s3{
	padding:40px 0 83px 0;
	text-align:center;
}

#s3 div{
	display:inline-block;
	/display:block;
	float:left;
	width:300px;
	background:#000000;
	padding:10px 8px 10px;
}
#s3 h3{
	text-align:center;
	color:#FFFFFF;
	font-size:138.46%;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:5px;
}

#footer .inner{
	position:relative;
}

#footer #social {
	position:absolute;	
	top:-40px; left:0;
	font-size:0;
	line-height:0;
}
#social li{
	float:left;
}

#link{
	padding:15px 0;
	float:left;
	width:60%;
}

#link a{
	background:url(../img/f_arr.png) left center no-repeat;
	font-size:107.69%; line-height:1.6;
	color:#111111;
	padding:0 25px 0 15px;
}

#copy{
	font-size:107.69%; line-height:1.6;
	color:#111111;
	padding:15px 0;
	width:40%;
	float:right;
	text-align:right;
}

.page_upper{
	position:absolute;
	right:0; top:-30px;
	font-size:0;
	line-height:0;
}
.page_upper a{
	display:block; text-indent:-99999px;
	background:url(../img/upper.png) top left no-repeat;
	width:120px; height:30px;
	
}



















/* end */